﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32319.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Pyramid", "Pyramid\Pyramid.csproj", "{F5C52C64-72B3-4AAA-A46A-A07D8E5F1827}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "FizzBuzz", "FizzBuzz\FizzBuzz.csproj", "{EFADC0C5-FE27-4252-93FB-34892EBAFD12}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Pyramid.Tests", "Pyramid.Tests\Pyramid.Tests.csproj", "{81743659-2A96-4F05-B1FF-07973779D492}"
	ProjectSection(ProjectDependencies) = postProject
		{F5C52C64-72B3-4AAA-A46A-A07D8E5F1827} = {F5C52C64-72B3-4AAA-A46A-A07D8E5F1827}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FizzBuzz.Tests", "FizzBuzz.Tests\FizzBuzz.Tests.csproj", "{4A93E20A-D78B-4289-965F-334E6E2A05BD}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F5C52C64-72B3-4AAA-A46A-A07D8E5F1827}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F5C52C64-72B3-4AAA-A46A-A07D8E5F1827}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F5C52C64-72B3-4AAA-A46A-A07D8E5F1827}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F5C52C64-72B3-4AAA-A46A-A07D8E5F1827}.Release|Any CPU.Build.0 = Release|Any CPU
		{EFADC0C5-FE27-4252-93FB-34892EBAFD12}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{EFADC0C5-FE27-4252-93FB-34892EBAFD12}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{EFADC0C5-FE27-4252-93FB-34892EBAFD12}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{EFADC0C5-FE27-4252-93FB-34892EBAFD12}.Release|Any CPU.Build.0 = Release|Any CPU
		{81743659-2A96-4F05-B1FF-07973779D492}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{81743659-2A96-4F05-B1FF-07973779D492}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{81743659-2A96-4F05-B1FF-07973779D492}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{81743659-2A96-4F05-B1FF-07973779D492}.Release|Any CPU.Build.0 = Release|Any CPU
		{4A93E20A-D78B-4289-965F-334E6E2A05BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4A93E20A-D78B-4289-965F-334E6E2A05BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4A93E20A-D78B-4289-965F-334E6E2A05BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4A93E20A-D78B-4289-965F-334E6E2A05BD}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {86AC8325-98A0-4D9F-B875-696DCA4CE0AD}
	EndGlobalSection
EndGlobal
